#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18.2
visibility:           public
id:                   servant-0.18.2-A7hwreQE0UjKrPObUkIw0l
key:                  servant-0.18.2-A7hwreQE0UjKrPObUkIw0l
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  dbdfbc53ed1a361f4e54de9485f679ee
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.QueryParam
    Servant.API.Raw Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.UVerb
    Servant.API.UVerb.Union Servant.API.Vault Servant.API.Verbs
    Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-8.10.5/site-local/servant-0.18.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/servant-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/servant-0.18.2
hs-libraries:         HSservant-0.18.2-A7hwreQE0UjKrPObUkIw0l
depends:
    QuickCheck-2.14.2-AlBcjlnVb6HBYuJ8lOviFD
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ
    attoparsec-0.14.1-CDW2c9fsk3y4jVQKNBcpib base-4.14.2.0
    base-compat-0.11.2-Eyusxyk2CrTGloLdon9bIK
    bifunctors-5.5.11-5WHPU2oStxP1cNabXCzf9E bytestring-0.10.12.0
    case-insensitive-1.2.1.0-G5jOpOHgp1lAnadtJPMHHB deepseq-1.4.4.0
    http-api-data-0.4.3-JUnrChvmGZhIDkVtiYRrjz
    http-media-0.8.0.0-BMdtrV6lKwm8BrbHWDmj81
    http-types-0.12.3-JSCBEGU6f6MIPS3hXwEPIB
    mmorph-1.1.5-HQ5yL7dTs6W12JIMoRbUvr mtl-2.2.2
    network-uri-2.6.4.1-4m8gp52oIfHLdE9VhQrWxs
    singleton-bool-0.1.6-CqpqgTc3TpQ3PWrHZH4aII
    sop-core-0.5.0.1-DRjYElI1EPTKAV573Fpd8I
    string-conversions-0.4.0.1-2hCpm9KzYph7xvod4dEvyg
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV text-1.2.4.1
    transformers-0.5.6.2 vault-0.3.1.5-2u0dJePH52AL9bdJMWCcCZ

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

